<?xml version="1.0" encoding="utf-8"?>
<server>
  <nimpcp>
    <autostart>0</autostart>
  </nimpcp>
  <control>
    <apache>1</apache>
    <nginx>1</nginx>
    <mysql>1</mysql>
    <memcached>1</memcached>
    <filezilla>1</filezilla>
  </control>
  <patch>
    <drive>D:/</drive>
  </patch>
</server>